count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-matrix_base_id&page=115
results:
- base_id: TFFM0001
  experiment_name: AR_GSE28264_LNCaP_DHT_hg18_processed
  log_p_1st_order: '5953.68'
  log_p_detailed: '5279.01'
  matrix_base_id: MA0007
  matrix_id: MA0007.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0001.1/
  matrix_version: '3'
  name: Ar
  tffm_id: TFFM0001.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0001.1/
  version: '1'
- base_id: TFFM0437
  experiment_name: ReMap2020_AG
  log_p_1st_order: '525.922'
  log_p_detailed: '482.967'
  matrix_base_id: MA0005
  matrix_id: MA0005.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0437.1/
  matrix_version: '2'
  name: AG
  tffm_id: TFFM0437.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0437.1/
  version: '1'
- base_id: TFFM0161
  experiment_name: GSE59935.arnt.t47d_haegin2
  log_p_1st_order: '10113.5'
  log_p_detailed: '8010.69'
  matrix_base_id: MA0004
  matrix_id: MA0004.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0161.1/
  matrix_version: '1'
  name: ARNT
  tffm_id: TFFM0161.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0161.1/
  version: '1'
- base_id: TFFM0111
  experiment_name: CistromeDB_74421
  log_p_1st_order: '15260.2'
  log_p_detailed: '14171.3'
  matrix_base_id: MA0003
  matrix_id: MA0003.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0111.2/
  matrix_version: '4'
  name: TFAP2A
  tffm_id: TFFM0111.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0111.2/
  version: '2'
- base_id: TFFM0111
  experiment_name: wgEncodeAwgTfbsSydhHelas3Ap2alphaUniPk.narrowPeak
  log_p_1st_order: '5692.29'
  log_p_detailed: '5185.55'
  matrix_base_id: MA0003
  matrix_id: MA0003.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0111.1/
  matrix_version: '3'
  name: TFAP2A
  tffm_id: TFFM0111.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0111.1/
  version: '1'
- base_id: TFFM0091
  experiment_name: Runx1_GSE22178_jl_AM_mm9_processed
  log_p_1st_order: '1042.13'
  log_p_detailed: '1004.13'
  matrix_base_id: MA0002
  matrix_id: MA0002.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0091.1/
  matrix_version: '2'
  name: RUNX1
  tffm_id: TFFM0091.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0091.1/
  version: '1'
